.more-block-read {
    text-decoration: underline;
    color: #A4957F;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
}

.more-block-read:hover {
    color: #A4957F;
}

.more-block-read::after {
    content: url('../../img/read-more-up.svg');
    display: inline-block;
    margin-left: 5px;
    transition: transform .3s ease-in-out;
    transform: rotate(180deg);
}

.more-block-read[aria-expanded="true"]:after {
    transform: rotate(0deg);
}

.more-block-content {
    text-align: center;
    align-items: center;
}

.more-block-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #000000;
}